/* -- Header -- */
#header 										{padding:0;width:100%;position:absolute;top:-38px;right:0;z-index:899;}
#main:before 									{background:transparent;-moz-border-radius-topleft:52px;-moz-border-radius-topright:52px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:52px 52px 0 0;border-radius:52px 52px 0 0;-webkit-box-shadow:-1px 0 2px rgba(0, 0, 0, 0.33);-moz-box-shadow:-1px 0 2px rgba(0, 0, 0, 0.33);box-shadow:-1px 0 2px rgba(0, 0, 0, 0.33);content:"";display:block;height:52px;width:105px;position:absolute;top:-55px;left:0;z-index:0;}
/* -- logo -- */
#branding 										{background:transparent url('../../images/logo.png') 0 0 no-repeat;float:left;height:107px;width:200px;position:absolute;top:-17px;left:0;z-index:900;}
#branding a:focus	 							{outline:none;}
#branding a:link,
#branding a:visited,
#branding a:hover 								{background:transparent url('../../images/nav-sep.png') 100% 50% no-repeat;display:block;height:71px;margin-top:18px;text-decoration:none;text-indent:-9000em;width:200px;}
/* -- end logo -- */
/* -- main navigation menu -- */
#nav 											{max-height:71px;background:rgb(0,47,144);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMmY5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMmM4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwMjc3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDIyNjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,  rgba(0,47,144,1) 0%, rgba(0,44,136,1) 50%, rgba(0,39,120,1) 51%, rgba(0,34,103,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,47,144,1)), color-stop(50%,rgba(0,44,136,1)), color-stop(51%,rgba(0,39,120,1)), color-stop(100%,rgba(0,34,103,1)));background:-webkit-linear-gradient(top,  rgba(0,47,144,1) 0%,rgba(0,44,136,1) 50%,rgba(0,39,120,1) 51%,rgba(0,34,103,1) 100%);background:-o-linear-gradient(top,  rgba(0,47,144,1) 0%,rgba(0,44,136,1) 50%,rgba(0,39,120,1) 51%,rgba(0,34,103,1) 100%);background:-ms-linear-gradient(top,  rgba(0,47,144,1) 0%,rgba(0,44,136,1) 50%,rgba(0,39,120,1) 51%,rgba(0,34,103,1) 100%);background:linear-gradient(top,  rgba(0,47,144,1) 0%,rgba(0,44,136,1) 50%,rgba(0,39,120,1) 51%,rgba(0,34,103,1) 100%);-webkit-border-top-right-radius:3px;-moz-border-radius-topright:3px;border-top-right-radius:3px;-webkit-box-shadow:0 -1px 2px rgba(0, 0, 0, 0.33);-moz-box-shadow:0 -1px 2px rgba(0, 0, 0, 0.33);box-shadow:0 -1px 2px rgba(0, 0, 0, 0.33);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;float:left;margin-left:5%;width:95%;padding:0 0 0 144px;}
#nav select										{display:none;}
#nav ul											{list-style-type:none;margin:0;padding:0;}
/* -- top level -- */
#nav ul li 										{background:transparent url('../../images/nav-sep.png') 100% 50% no-repeat;float:left;margin:0;padding:0 4px 0 2px;position:relative;text-align:left;}
#nav ul li span.separator,
#nav ul li a,
#nav ul li a:visited							{display:block;height:71px;padding:0 10px;text-decoration:none;}
#nav ul li:hover a,
#nav ul li a:hover,
#nav ul li.active.parent a						{background: rgb(37,132,207);
												background: -moz-linear-gradient(top,  rgb(37,132,207) 0%, rgb(41,137,216) 50%, rgb(32,124,202) 50%, rgb(26,113,183) 100%);
												background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(37,132,207)), color-stop(50%,rgb(41,137,216)), color-stop(50%,rgb(32,124,202)), color-stop(100%,rgb(26,113,183)));
												background: -webkit-linear-gradient(top,  rgb(37,132,207) 0%,rgb(41,137,216) 50%,rgb(32,124,202) 50%,rgb(26,113,183) 100%);
												background: -o-linear-gradient(top,  rgb(37,132,207) 0%,rgb(41,137,216) 50%,rgb(32,124,202) 50%,rgb(26,113,183) 100%);
												background: -ms-linear-gradient(top,  rgb(37,132,207) 0%,rgb(41,137,216) 50%,rgb(32,124,202) 50%,rgb(26,113,183) 100%);
												background: linear-gradient(to bottom,  rgb(37,132,207) 0%,rgb(41,137,216) 50%,rgb(32,124,202) 50%,rgb(26,113,183) 100%);
												filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2584cf', endColorstr='#1a71b7',GradientType=0 );}
#nav ul li span.separator:hover,
#nav ul li a:hover,
#nav ul li.active a								{cursor:pointer;}
#nav ul li:hover a	 							{}
#nav ul li a span.title 						{color:rgb(255,255,255);display:block;font-weight:700;font-size:1.053em;opacity:0.99;padding-top:22px;}
#nav ul li a span.subtitle 						{color:rgb(255,255,255);display:block;font-size:0.917em;margin-top:-7px;}
/* -- Sublevel 1 -- */
#nav ul li ul									{display:none;}
#nav ul li:hover ul 							{background:rgb(255,255,255);border-bottom:2px solid rgb(0,36,108);-moz-box-shadow:0px 0px 2px rgba(0,0,0,0.25);-webkit-box-shadow:0px 0px 2px rgba(0,0,0,0.25);box-shadow:0px 0px 2px rgba(0,0,0,0.25);display:block;margin:0;padding:5px 0 9px;left:2px;position:absolute;top:71px;}
#nav ul li:hover li 							{float:left;padding:0;text-align:left;}
#nav ul li:hover li li							{clear:both;display:block;}
/* -- Hosting Solutions dropdowns -- */
#nav ul li.item-101 ul 							{width:340px;}
	/* -- User Type -- */
	#nav ul li.item-105,
	#nav ul li.item-105 ul 						{width:190px;margin:0 5px 0 10px;padding:0;}
	/* -- Platform Type -- */
	#nav ul li.item-108,
	#nav ul li.item-108 ul 						{width:120px;margin:0 10px 0 5px;padding:0;}
/* -- Shared Hosting dropdowns -- */
#nav ul li.item-102 ul 							{width:186px;}
#nav ul li.item-102 ul li 						{width:166px;margin:0 10px;}
/* -- Managed Servers & Cloud dropdowns -- */
#nav ul li.item-116 ul 							{width:495px;}
	/* -- Select by server options Overview -- */
	#nav ul li.item-131,
	#nav ul li.item-131 ul 						{width:220px;margin:0 5px 0 10px;padding:0;}
	/* -- Complex Configurations & Add-Ons -- */
	#nav ul li.item-132,
	#nav ul li.item-132 ul 						{width:245px;margin:0 10px 0 5px;padding:0;}
/* -- Affiliates dropdowns -- */
#nav ul li.item-118 ul 							{width:181px;}
#nav ul li.item-118 ul li 						{width:161px;margin:0 10px;}
/* -- About Rochen dropdowns -- */
#nav ul li:last-child:hover ul 					{left:-172px;}
#nav ul li.item-117 ul 							{width:282px;}
	/* -- Company Information -- */
	#nav ul li.item-142,
	#nav ul li.item-142 ul 						{width:127px;margin:0 5px 0 10px;padding:0;}
	/* -- Connect With Us -- */
	#nav ul li.item-149,
	#nav ul li.item-149 ul 						{width:125px;margin:0 10px 0 5px;padding:0;}

#nav ul li:hover li,
#nav ul li#current li,
#nav ul li.parent:hover li,
#nav ul li.parent.active li,
#nav ul li:hover li		 						{background:transparent;}

#nav ul li li a,
#nav ul li li a:visited 						{display:block;height:auto;margin:0;padding:0;}

#nav ul li li span.separator,
#nav ul li li a,
#nav ul li li a:visited							{background:transparent!important;background-image:none;border:0;color:rgb(0,0,0);display:block;}
#nav ul li li a:hover 							{background:transparent!important;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
#nav ul li li span.title 						{line-height:auto;margin:0;}
#nav ul li li a span.title 						{color:rgb(0,0,0);padding-top:0.4em;}
#nav ul li li a:hover span.title 				{text-decoration:underline;}
#nav ul li li span.separator:hover				{cursor:default;}
#nav ul li li a.sublink 						{}
#nav ul li li a.sublink span.title 				{font-weight:400;padding-top:0;}
/* -- end Sublevel 1 -- */
/* -- Sublevel 2 -- */
#nav ul li:hover li ul	 						{background:transparent;border:0;-moz-box-shadow:0px 0px 0px;-webkit-box-shadow:0px 0px 0px;box-shadow:0px 0px 0px;display:block;margin:0;padding:0;position:static;max-width:100%;}
#nav ul li:hover li ul li 						{margin:0;padding:0;}
/* -- end Sublevel 2 -- */
/* -- hidden separators [used in multicolumn dropdowns] -- */
#nav ul li li span.separator,
#nav ul li li > span 							{display:none;}
/* -- end hidden separators -- */
/* -- fake parent links -- */
body.category25 #nav li.item-102 				{background:rgb(117,19,15);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1MTMwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMjE5MTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,  rgb(117,19,15) 0%, rgb(162,25,21) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(117,19,15)), color-stop(100%,rgb(162,25,21)));background:-webkit-linear-gradient(top,  rgb(117,19,15) 0%,rgb(162,25,21) 100%);background:-o-linear-gradient(top,  rgb(117,19,15) 0%,rgb(162,25,21) 100%);background:-ms-linear-gradient(top,  rgb(117,19,15) 0%,rgb(162,25,21) 100%);background:linear-gradient(top,  rgb(117,19,15) 0%,rgb(162,25,21) 100%);-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;border-top-left-radius:10px;border-top-right-radius:10px;}
/* -- faked non links -- */
#nav li.nolink a.nolink:hover span 				{cursor:text;text-decoration:none!important;}
/* -- end main navigation menu -- */
/* -- support menu -- */
#top-module 									{text-align:right;width:100%;}
#top-module ul 									{list-style-type:none;float:right;margin:0em 5.5em 0 0;padding:0.75em 0 0.7em;}
#top-module li									{/*background-color:rgba(255,255,255,0.15);*/background-image:url('../../images/icons/support-menu-sprite.png');background-repeat:no-repeat;/*border:1px solid rgba(217,217,217,0.5);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;*/color:rgb(0,0,0);float:left;font-weight:600;line-height:26px;margin:0 0.7em 0 0;opacity:0.99;padding-right:0.7em;}
#top-module li.last								{margin:0;}
#top-module li 									{background-position:4px -182px;padding-left:32px;}/*portal*/
#top-module li:hover							{background-position:4px -156px;}
#top-module li + li 							{background-position:4px -130px;padding-left:34px;}/*forums*/
#top-module li + li:hover						{background-position:4px -104px;}
#top-module li + li +li 						{background-position:4px -78px;}/*email*/
#top-module li + li +li:hover					{background-position:4px -52px;}
#top-module li + li +li + li 					{background-position:4px -26px;}/*chat*/
#top-module li + li +li + li:hover				{background-position:4px 0;}
#top-module li a:link,
#top-module li a:visited						{color:rgb(0,0,0);font-weight:600;opacity:0.99;text-decoration:none;text-shadow:0 1px 0 rgba(255,255,255,0.5);}
#top-module li a:hover							{text-decoration:underline;}
/* -- end support menu -- */
/* -- language dropdown -- */
#LanguageHolder 								{position:absolute;right:1px;top:1em;z-index:1000;}
#LanguageDropdown 								{cursor:pointer;margin:0;}
#LanguageMenu 									{background:rgb(235,235,234);background:-moz-linear-gradient(top, rgb(235,235,234) 0%, rgb(212,212,211) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(235,235,234)), color-stop(100%,rgb(212,212,211)));background:-webkit-linear-gradient(top, rgb(235,235,234) 0%,rgb(212,212,211) 100%);background:-o-linear-gradient(top, rgb(235,235,234) 0%,rgb(212,212,211) 100%);background:-ms-linear-gradient(top, rgb(235,235,234) 0%,rgb(212,212,211) 100%);background:linear-gradient(top, rgb(235,235,234) 0%,rgb(212,212,211) 100%);border:1px solid rgba(255,255,255,0.9);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;display:none;padding:0.25em;width:150px;position:absolute;left:-103px;}
#LanguageMenu div.border 						{background:rgb(246,246,246);border:1px solid rgb(255,255,255);-moz-box-shadow:0px 0px 2px rgba(0,0,0,0.25);-webkit-box-shadow:0px 0px 2px rgba(0,0,0,0.25);box-shadow:0px 0px 2px rgba(0,0,0,0.25);}
.Language 										{cursor:pointer;margin:0;padding:5px;text-align:left;}
.Language:hover span 							{text-decoration:underline;}
.Language span 	
/* -- end language dropdown -- */
/* -- Browser Secific Overrides -- */
/* chrome specific css */
/* -- Shared Hosting dropdowns -- */
.chrome #nav ul li.item-102 ul 					{width:190px;}
/* -- Managed Servers & Cloud dropdowns -- */
.chrome #nav ul li.item-116 ul 					{width:510px;}
	/* -- Select by server options Overview -- */
	.chrome #nav ul li.item-131,
	.chrome #nav ul li.item-131 ul 				{width:235px;}
	/* -- Complex Configurations & Add-Ons -- */
	.chrome #nav ul li.item-132,
	.chrome #nav ul li.item-132 ul 				{width:245px;}
/* -- Affiliates dropdowns -- */
.chrome #nav ul li.item-118 ul 					{width:195px;}
.chrome #nav ul li.item-118 ul li 				{width:175px;}
/* -- About Rochen dropdowns -- */
.chrome #nav ul li:last-child:hover ul 			{left:-194px;}
.chrome #nav ul li.item-117 ul 					{width:310px;}
	/* -- Company Information -- */
	.chrome #nav ul li.item-142,
	.chrome #nav ul li.item-142 ul 				{width:140px;}
	/* -- Connect With Us -- */
	.chrome #nav ul li.item-149,
	.chrome #nav ul li.item-149 ul 				{width:140px;}
/* firefox on mac specific css */
.firefox.mac #nav ul li:last-child:hover ul 	{left:-174px;}
/* safari specific css */
.safari #nav ul li a span.title 				{font-size:1.053em;}
/* internet explorer specific css */
/* msie6 */
.msie6 #access li 								{display:inline;}
.msie6 #nav ul li a, 
.msie6 #nav ul li a:visited 					{display:inline;}
/* msie7 & msie8 */
.msie7 #LanguageMenu,
.msie8 #LanguageMenu 							{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebea', endColorstr='#d4d4d3',GradientType=0 );}
.msie7 #nav,
.msie8 #nav  									{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#002f90', endColorstr='#002267',GradientType=0 );margin:0 0 0 56px;padding:0;}
.msie7 #nav ul li:hover a,
.msie7 #nav ul li a:hover,
.msie7 #nav ul li.active.parent a,
.msie8 #nav ul li:hover a,
.msie8 #nav ul li a:hover,
.msie8 #nav ul li.active.parent a  				{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c22d06', endColorstr='#881c07',GradientType=0 );}
.msie7 #nav ul li.active.parent li a,
.msie7 #nav ul li:hover li,
.msie8 #nav ul li.active.parent li a,
.msie8 #nav ul li:hover li a		 			{filter:none;}
.msie7.cat-25 #nav li.item-102,
.msie8.cat-25 #nav li.item-102 					{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#75130f', endColorstr='#a21915',GradientType=0 );}
.msie7 #nav ul li:hover ul,
.msie8 #nav ul li:hover ul						{border-left:1px solid rgb(200,200,200);border-right:1px solid rgb(200,200,200);}
.msie7 #nav ul li:hover ul ul 					{border:0px;}
.msie7 #nav ul:first-child,
.msie8 #nav ul:first-child 						{padding-left:140px;}
/* -- Hosting Solutions dropdowns -- */
.msie7 #nav ul li.item-101 ul,
.msie8 #nav ul li.item-101 ul 					{width:340px;}
	/* -- User Type -- */
	.msie7 #nav ul li.item-105,
	.msie7 #nav ul li.item-105 ul,
	.msie7 #nav ul li.item-105 ul li,
	.msie8 #nav ul li.item-105,
	.msie8 #nav ul li.item-105 ul,
	.msie8 #nav ul li.item-105 ul li			{width:190px;}
	/* -- Platform Type -- */
	.msie7 #nav ul li.item-108,
	.msie7 #nav ul li.item-108 ul,
	.msie7 #nav ul li.item-108 ul li,
	.msie8 #nav ul li.item-108,
	.msie8 #nav ul li.item-108 ul,
	.msie8 #nav ul li.item-108 ul li			{width:120px;}
/* -- Shared Hosting dropdowns -- */
.msie7 #nav ul li.item-102 ul,
.msie8 #nav ul li.item-102 ul  					{width:190px;}
/* -- Managed Servers & Cloud dropdowns -- */
.msie7 #nav ul li.item-116 ul,
.msie8 #nav ul li.item-116 ul					{width:510px;}
	/* -- Select by server options Overview -- */
	.msie7 #nav ul li.item-131,
	.msie7 #nav ul li.item-131 ul,
	.msie7 #nav ul li.item-131 ul li,
	.msie8 #nav ul li.item-131,
	.msie8 #nav ul li.item-131 ul,
	.msie8 #nav ul li.item-131 ul li			{width:235px;}
	/* -- Complex Configurations & Add-Ons -- */
	.msie7 #nav ul li.item-132,
	.msie7 #nav ul li.item-132 ul,
	.msie7 #nav ul li.item-132 ul li,
	.msie8 #nav ul li.item-132,
	.msie8 #nav ul li.item-132 ul,
	.msie8 #nav ul li.item-132 ul li			{width:245px;}
/* -- Affiliates dropdowns -- */
.msie7 #nav ul li.item-118 ul,
.msie8 #nav ul li.item-118 ul  					{width:190px;}
.msie7 #nav ul li.item-118 ul li,
.msie8 #nav ul li.item-118 ul li 				{width:170px;}
/* -- About Rochen dropdowns -- */
.msie7 #nav ul li.item-117:hover ul 			{left:-194px;}
.msie8 #nav ul li.item-117:hover ul 			{left:-200px;}
.msie7 #nav ul li.item-117 ul,
.msie8 #nav ul li.item-117 ul 					{width:310px;}
	/* -- Company Information -- */
	.msie7 #nav ul li.item-142,
	.msie7 #nav ul li.item-142 ul,
	.msie7 #nav ul li.item-142 ul li,
	.msie8 #nav ul li.item-142,
	.msie8 #nav ul li.item-142 ul,
	.msie8 #nav ul li.item-142 ul li			{width:145px;}
	/* -- Connect With Us -- */
	.msie7 #nav ul li.item-149,
	.msie7 #nav ul li.item-149 ul,
	.msie7 #nav ul li.item-149 ul li,
	.msie8 #nav ul li.item-149,
	.msie8 #nav ul li.item-149 ul,
	.msie8 #nav ul li.item-149 ul li			{width:135px;}
/* msie9 */
.msie9 #nav ul li a,
.msie9 #nav ul li a:visited 					{font-size:0.999em;}
/* -- end Browser Specific Overrides -- */
/* -- end Header -- */